#nice-menu-1 > span li a {
	font-size: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

ul.nice-menu-down > li > a {
	font-size: 9px;
}
#nice-menu-1 > li > a {
	padding-left: 15px;
	padding-right: 15px;
}
#special_caption {
color:#666666;
cursor:pointer;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:0.85em;
left:6px;
line-height:12px;
position:absolute;
text-align:center;
top:212px;
width:132px;
}

.path-voices-for-human-rights-champions .slide-header-pane {
font-size:10pt;
}

.path-educators-results .content div.gcui-inline-image {
	height: 320px;
}

.path-news h2.title {
	line-height: 115%;
}

#banner_logo {
	width: 300px;
}

.path-es_es-news-other-october-19-2006 .gcui-preset-gcui_inline_small .image {
	padding-bottom:10px;
}
#block-menu_block-2 h2.title {
	letter-spacing:0;
}
.slide-header-slide-text-pane {
    line-height: 18px;
}
#sidebar-left .block-menu_block ul.menu li.leaf {
	line-height:13px;
}
.path-about-us-history-of-yhri-events .content strong {
	line-height: 18px;
	display:block;
}
.path-about-us-history-of-yhri-events .gcui-preset-gcui_inline_medium {
	margin-bottom:6px;
}
.menu-pager {
    min-width: 230px;
}
.content #nice-menu-1 {
margin-top: 4px;
}